# salt.serializers.toml

## salt.serializers.tomlmod

Implements TOML serializer.

It's just a wrapper around the python toml module.

salt.serializers.tomlmod.deserialize(stream_or_string, **options)

  Deserialize from TOML into Python data structure.

  Parameters:

    - stream_or_string -- toml stream or string to deserialize.

    - options -- options given to the python toml module.

salt.serializers.tomlmod.serialize(obj, **options)

  Serialize Python data to TOML.

  Parameters:

    - obj -- the data structure to serialize.

    - options -- options given to the python toml module.